div.news-list
{
	word-wrap: break-word;
}
.news-item img.preview_picture_news
{
	display: inline-block;
	margin:0 22px 10px 0;
    vertical-align: top;
}
.news-date-time {
	color:#486DAA;
}
p{
	font-size: 16px;
}
small{
	float: right;
}
div.news-item{
	display: block;
    margin: 0 0 2em;
    padding: 0!important;
    border-bottom: none!important;
}
div.news-item p{
	margin-bottom: 10px;
    vertical-align: top;
    display: inline-block;
    width: 625px;
}
div.news-item .images{
    vertical-align: top;
	display: inline-block;
    margin: 0 0 15px 14px;
    position: relative;
}
div.news-item .images img{
	width:100px;
}
div.news-item  a.images:hover .zoom {
    display: block;
}